function updateInfo(us_id){
	$.ajax({
		url: 'update_user/' + us_id,
		type: 'POST',
		data: $("#frm1").serialize(),
		success: function (data, textStatus, jqXHR)
		{
			result = jQuery.parseJSON(data);
			if (result.success == "1")
			{   
				window.location.reload(true);
			}
			else
			{
				for (var key in result.errors)
				{
					$('#'+key).html(result.errors[key]);
				}
			}
		}
	});
}